Subject: Problem with G++ compiler
From: [email-masked] (Daniel ANDRE)

18 Feb 1997 04:32:49 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: Forte Agent .99g/32.339
Original-Sender: [email-masked]

I have a problem compiling prcs
(http://www.xcf.berkeley.edu/~jmacd/prcs.html) with plenty of error in
compiling a source file with template definitions in a template file.
I have recently seen that this problem also accured on Linux with g++
v2.7.0 but not with version 2.7.1.
If I type g++ --version the answer is:
cygnus-2.7.2-961023

My question is which is the true version of g++ for cygwin32 (2.7.0,
2.7.1, 2.7.2?)

regards,
Daniel ANDRE
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".